<?php 
/* Cachekey: cache/stash_default/doctrine/[peanut\sys\testpeanutinstaller@[annot]][1]/ */
/* Type: array */
/* Expiration: 2017-10-17T06:35:49-05:00 */



$loaded = true;
$expiration = 1508240149;

$data = array();

/* Child Type: array */
$data['return'] = unserialize(base64_decode('YTowOnt9'));

/* Child Type: integer */
$data['createdOn'] = 1507808241;
